Get Outbound Webhook Message
GET
HTTPBearerheader
AuthorizationBearer <token>endpoint_id*Endpoint IdMatch
^[A-Za-z0-9_-]+$Length
length <= 64msg_id*Msg IdMatch
^[A-Za-z0-9_-]+$Length
length <= 64Successful Response
application/json- response
id*Idevent_id?string|nullevent_type*Event Typepayload*timestamp*TimestampFormat
date-timecurl -X GET 'https://app.copyhero.app/api/v1/webhooks/outbound/string/messages/string'Example Response
{ "id": "string", "event_id": "string", "event_type": "string", "payload": {}, "timestamp": "2019-08-24T14:15:22Z"}